

[MeterRightLine]
Meter=IMAGE
X=5
Y=0
W=250
H=150
ImageName=bg.png
AntiAlias=1



;=======;
; Title ;
;=======;



[Title2]
Meter=STRING
X=200
Y=16
StringStyle=Normal
StringAlign=RIGHT
FontColor=100,100,255,200
FontSize=14
FontFace=Digital Sans EF
AntiAlias=1
Text=""




;==========;
; Measures ;
;==========;

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "

[MeasureUptime]
Measure=Uptime
Substitute="d"d":",":":":"
UpdateDivider=6

;[MeasureVGA]
;Measure=Registry
;RegHKey=HKEY_LOCAL_MACHINE
;RegKey=SYSTEM\CurrentControlSet\Control\Video\{80622399-1759-4AE9-87DD-40E33CF85E36}\0000
;RegValue=Device Description

;==================;
;                  ;
;==================;


[InfoX]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=80
Y=105
StringStyle=NORMAL
StringAlign=LEFT
FontColor=255, 255, 255, 200
FontSize=10
FontFace=Digital Sans EF
Text="%1  on  %2"
Antialias=1

[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=132
Y=70
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 200
FontSize=14
FontFace=Digital Sans EF 
Text="%1 "
Antialias=1

[InfoXUPTime]                                                   1
MeasureName=MeasureUpTIme
Meter=STRING
X=130
Y=30
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 200
FontSize=20
FontFace=Digital Sans EF
Prefix=" "
PostFix=""
Antialias=1


